A quick question about Wamp

Problems with the Windows version of XAMPP, questions, comments, and anything related.

A quick question about Wamp

Postby fida » 14. January 2011 13:07

Hello!

I've downloaded papaya cms and I was installing when I got an error that Xsl doesn't exist.
I wrote on their forum, and they advised me to ask you Apache Friends.
I have a wamp server version 2.2.8 and I was looking at the loaded extensions and I don't have Xsl.
Is there a way I can install it?

I really appreciate your help!

Thanks!!
fida
 
Posts: 1
Joined: 14. January 2011 13:01

Re: A quick question about Wamp

Postby Sharley » 14. January 2011 13:24

fida wrote:I wrote on their forum, and they advised me to ask you Apache Friends.
Perhaps they are as confused as you are because WAMP is not XAMPP.

We don't do support issues here for WAMP and XAMPP does not have a version 2.2.8.

Try over on the WAMP forums or install XAMPP for Windows instead. ;)
http://www.apachefriends.org/en/xampp-windows.html
User avatar
Sharley
AF Moderator
 
Posts: 3316
Joined: 03. October 2008 05:10
Location: Yeppoon, Australia Time Zone: GMT/UTC+10
Operating System: Win 7 Pro 32bit/XP Pro SP3


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 53 guests